/* turn the FAQ frames into a real GameFAQs style  - by selmiak */
/* the default looks like trash...   or like gamespot, you tell */
/* me what's worse ...                        www.selmiak.de.vu */

@-moz-document domain(www.gamefaqs.com){
#header {
        background: #6564ff !important;
        background-image:url(http://selmiak.bplaced.net/gf/foxystylez/funkeyframes.png) !important;
        background-repeat: repeat-x !important;
        border-bottom: 2px solid #6564ff !important;
        color: #660505 !important;
        }
#header a {        
          color: #000000 !important;
          }
#footer {
        background: #6564ff !important;
        background-image:url(http://selmiak.bplaced.net/gf/foxystylez/funkeyframesdwn.png) !important;
        background-repeat: repeat-x !important;
        border-top: 2px solid #6564ff !important;
        color: #660505 !important;
        }
#footer a {        
          color: #000 !important;
          }
#body a  {        
          color: #185575 !important;
          text-decoration: underline !important;
          }
}